@charset "ISO-8859-1";

textarea:focus,
input:focus {
  outline: none;
}

.fieldsCss {
  border-top: none;
  border-left: none;
  border-right: none;
  border-radius: 0px;
  background-color: (224, 255, 255);
}

.alignCss {
  display: flex;
  gap: 0px;
  margin-bottom: 7%;
}

.form-control:disabled,
.form-control[readonly] {
  background: transparent;
  opacity: 1;
}

a {
  text-decoration: none;
}

.row.class {
  display: flex;
  align-items: baseline;
  justify-content: center;
}

.styleChange {
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  background-color: #39dee8;
  color: white;
  padding-top: 2vh;
  padding-bottom: 2vh;
  padding-left: 2vh;
  padding-right: 2vh;
}

.textStyle {
  padding: 3px;
  padding-bottom: 18px;
  padding-left: 12vh;
  padding-right: 12vh;
  color: rgb(122, 122, 122);
}

textarea.form-control.fieldsCss.item-description {
  border: 1px solid #d2d2d2 !important;
}

input#tAndC {
  border: 1px solid #cecece !important;
}

.form-control {
  border-top: none !important;
  border-left: none !important;
  border-right: none !important;
  background-color: transparent;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0px;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.form-control:focus {
  color: #86b7fe;
  background-color: rgb(224, 255, 255);
  outline: 0;
  box-shadow: none;
}

.titlinpborder input[type="text"] {
  border: none;
  text-align: center;
}

.wrapper {
  margin: auto;
  max-width: 640px;
  padding-top: 60px;
  text-align: center;
}

.invoiceNo {
  padding-left: 150px;
}

input#businessLogo {
  width: 1%;
  border-radius: 7px;
  float: right;
  opacity: 0;
  height: 1vh !important;
}

/* input#businessLogo:hover {
	background: #416c7f82;
	color: #000;
} */
div#preview {
  min-width: 1%;
  max-width: 35%;
  margin-left: 58% !important;
  /* margin-top: -19% !important; */
}

.freeInput {
  border: none;
  border-bottom: 1px solid #2125296e;
  border-radius: 0px;
  padding: 8px;
  margin-bottom: 15px;
  font-weight: 600;
  font-size: 11px;  
}

.invoiceDates {
  padding: 8px;
  margin-bottom: 15px;
  font-weight: 600;
  width: 60%;
}

.form-control:focus {
  color: #86b7fe;
  background-color: #fff;
  outline: 0;
  box-shadow: none;
}

.form-select:focus {
  border-color: #86b7fe;
  outline: 0;
  box-shadow: none;
}

h1 {
  color: #130f40;
  font-family: "Varela Round", sans-serif;
  text-align: center;
}

u {
  border-bottom: 1px dotted #000;
  text-decoration: none;
}

.calendar-icon {
  font-size: 20px;
  /* Adjust the font size as needed */
  line-height: 34px;
  /* Adjust the line height to vertically center the icon */
  color: #007bff;
  /* Customize the color as desired */
  cursor: pointer;
  /* Add a pointer cursor for better interaction */
  position: relative;
  left: -51px;
}

div#datepickerContainer1 {
  margin-left: -96px;
}

.upload-container {
  background-color: rgb(239, 239, 239);
  border-radius: 3px;
  padding: 10px;
  width: 85%;
}

img.p-2 {
  background: #fff;
  padding: 9px !important;
  border-radius: 9px;
  width: 100%;
  max-width: 79%;
}

.border-container {
  border: 5px dashed rgba(198, 198, 198, 0.65);
  /*   border-radius: 4px; */
  padding: 20px;
}

.icons {
  color: #95afc0;
  opacity: 0.55;
}

.border-container p {
  color: #130f40;
  font-weight: 600;
  font-size: 1.1em;
  letter-spacing: -1px;
  margin-top: 30px;
  margin-bottom: 0;
  opacity: 0.65;
}

* {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

#file-browser {
  text-decoration: none;
  color: rgb(22, 42, 255);
  border-bottom: 3px dotted rgba(22, 22, 255, 0.85);
}

#file-browser:hover {
  color: rgb(0, 0, 255);
  border-bottom: 3px dotted rgba(0, 0, 255, 0.85);
}

@media (min-width: 60em) {
  html {
    font-size: 85%;
  }
}

html {
  overscroll-behavior: none !important;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
  body {
    overscroll-behavior: none !important;
  }
}

body {
  /* background-color: rgb(242, 255, 255); */
  font-family: "Poppins", sans-serif;
  overscroll-behavior: none !important;
}

/* Sidebar Start */
.nav-pills > li > a {
  border-radius: 0;
}

#wrapper {
  padding-left: 0;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  overflow: hidden;
  height: 100%;
}

#wrapper.toggled {
  padding-left: 250px;
  overflow: hidden;
}

#sidebar-wrapper {
  border-right: 1px solid rgb(212, 212, 212);
  position: fixed !important;
  z-index: 1000;
  position: absolute;
  left: 250px;
  width: 0;
  height: 100%;
  margin-left: -250px;
  overflow-y: auto;
  background-color: #ffffff;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

#wrapper.toggled #sidebar-wrapper {
  width: 250px;
}

#page-content-wrapper {
  position: absolute;
  padding: 15px;
  width: 100%;
  overflow-x: hidden;
}

.xyz {
  min-width: 360px;
}

#wrapper.toggled #page-content-wrapper {
  position: relative;
  margin-right: 0px;
}

.fixed-brand {
  width: auto;
}

/* Sidebar Styles */
.sidebar-nav {
  position: absolute;
  top: 0;
  width: 200px;
  margin: 0;
  padding: 0;
  list-style: none;
  margin-top: 20px;
  margin-left: 10px;
}

.sidebar-nav li {
  text-indent: 15px;
  line-height: 40px;
}

.sidebar-nav li a {
  display: block;
  text-decoration: none;
  color: #2a3547;
}

.sidebar-nav li a:hover {
  text-decoration: none;
  /* background-color: #EBFCFD; */
  border-left: #39dee8;
  border-radius: 20px;
  box-shadow: 2px solid grey;
}

.sidebar-nav li a:active,
.sidebar-nav li a:focus {
  text-decoration: none;
}

.sidebar-nav > .sidebar-brand {
  height: 65px;
  font-size: 18px;
  line-height: 60px;
}

.sidebar-nav > .sidebar-brand a {
  color: #999999;
}

.sidebar-nav > .sidebar-brand a:hover {
  color: #818181;
  background: none;
}

.no-margin {
  margin: 0;
}

@media (min-width: 768px) {
  #wrapper {
    padding-left: 250px;
  }

  .fixed-brand {
    width: 250px;
  }

  #wrapper.toggled {
    padding-left: 0;
  }

  #sidebar-wrapper {
    width: 225px;
  }

  #wrapper.toggled #sidebar-wrapper {
    width: 250px;
  }

  #wrapper.toggled-2 #sidebar-wrapper {
    width: 50px;
  }

  #wrapper.toggled-2 #sidebar-wrapper:hover {
    width: 250px;
  }

  #page-content-wrapper {
    padding: 20px;
    position: relative;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
  }

  #wrapper.toggled #page-content-wrapper {
    position: relative;
    margin-right: 0;
    padding-left: 250px;
  }

  #wrapper.toggled-2 #page-content-wrapper {
    position: relative;
    margin-right: 0;
    margin-left: -200px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    width: auto;
  }

  /* #datepickerContainer {
		margin-left: 5px!important;
	} */
}

/* Sidebar End */
/* new css */
.profile {
  height: 10px;
  width: 20px;
}

.user-profile {
  height: 40px;
  width: 40px;
  float: left;
}

.drop-down {
  float: left;
  margin-right: 1px;
}

.parker {
  border: 1px solid #707070;
  border-radius: 15px;
  margin-top: 30px;
  margin-bottom: 30px;
  width: 180px;
  height: 80;
  display: flex;
  margin-left: 7px;
}

/*button.profile-btn {}*/
/* new css */
/* .navbar {
  position: sticky !important;
  top: 0px;
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 0.5rem 1rem;
  z-index: 1;
  background: linear-gradient(
    90deg,
    rgb(255, 255, 255) 0%,
    rgb(255, 255, 255) 50%,
    rgb(255, 255, 255) 100%
  );
} */

.setTextStyle {
  padding-left: 50px;
  font-size: 30px;
}

.shadow {
  box-shadow: 0px 0px 5px rgb(219, 219, 219) !important;
  border: none;
  border-radius: 7px;
  height: 90vh;
}

.abc {
  background-color: white;
  color: #39dee8;
  box-shadow: 1px 1px 2px #39dee8;
  border-radius: 3px !important;
}

.abc:hover {
  box-shadow: 2px 2px 5px #39dee8;
}

.upd-img {
  margin-left: -11px;
}

.btn.btn-primary.upgrade-btn {
  position: relative;
  bottom: 51px;
  left: 24px;
  text-indent: 1px;
  border-radius: 7px;
  background-image: linear-gradient(45deg, #697e93, #69edf5);
  border: none;
}

.create {
  background-color: white !important;
  box-shadow: 1px 1px 2px #39dee8;
  border: none;
  color: #30dee8 !important;
}

.create:hover {
  color: black !important;
  box-shadow: 3px 3px 5px #39dee8;
  transform: scale(1.1);
}

.card-row {
  background-color: #f5feff;
  border-radius: 10px;
}

h5 {
  margin-left: 13px;
  font-weight: 600;
}

/* .round-card {
	border-top-left-radius: 25px;
	border-bottom-right-radius: 25px;
} */

.dropdown-menu.show {
  margin-left: -61px !important;
}

.dropdown-menu.align-left.show {
  margin-left: -244px !important;
  padding: 14px 10px;
  border-radius: 6px;
  box-shadow: 0px 0px 6px 1px #0000007a;
  margin-top: 6px;
  width: 20rem;
}

.dropdown-menu.align-left.show {
  background-color: #ffffff;
  border: none;
}

input#title {
  border-bottom: 1px dashed;
  width: 130px;
}

a.btn.btn-Primary.text-light.my-btn.mobile-btn {
  background-image: linear-gradient(45deg, #697e93, #69edf5);
  border: #39dee8;
  margin-bottom: 19px;
  margin-top: 12px;
  border-radius: 10px;
}

a#addProfileLink {
  border-radius: 10px;
}

a.btn.btn-info {
  border-radius: 7px;
  color: white;
}

.picture {
  width: 40%;
  aspect-ratio: 16/9;
  background-color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #aaa;
  border: 2px dashed currentcolor;
  cursor: pointer;
  font-family: sans-serif;
  transition: color 1000ms ease-in-out, background 1000ms ease-in-out;
  outline: none;
  float: right;
  overflow: hidden;
  border-radius: 10px;
}

input#picture__input {
  opacity: 0;
}

button#submitBtn {
  border-radius: 10px;
  padding: 14px;
  /* width: 110%; */
  width: auto !important;
  height: 8vh;
}

textarea#tAndC {
  border-radius: 10px;
}

button#addItemBtn {
  background-color: #c4f7fb;
  float: right;
  color: black !important;
  border-radius: 10px;
  margin-top: -1% !important;
}

.animate-charcter {
  /* font-weight: 900;
			background-image: linear-gradient(-225deg, #42566A 0%, #ffff 29%, #ffff 67%, #39DEE8 100%);
			background-size: auto auto;
			background-clip: border-box;
			background-size: 200% auto;
			color: #fff;
			background-clip: text;
			text-fill-color: transparent;
			-webkit-background-clip: text;
			-webkit-text-fill-color: transparent;
			animation: textclip 1.5s linear infinite;
			display: inline-block;
			font-size: 14px; */
  color: white;
  text-decoration: none;
}

.animate-charcter:hover {
  color: white;
  text-decoration: underline;
}

@keyframes textclip {
  100% {
    background-position: 200% center;
  }
}

.btn.btn-primary.invoice-btn {
  margin-bottom: 20px;
  margin-top: 8px;
  border-radius: 7px;
  background-image: linear-gradient(45deg, #697e93, #69edf5);
  border: none;
}

.card.p-5 {
  margin-left: -2%;
}

select#currency {
  border-radius: 10px;
}

.card {
  /*padding: 14px 12px !important;*/
  border-radius: 10px;
}

input#invoiceDate {
  text-align: left;
}

input#dueDate {
  text-align: left;
}

#datepickerContainer {
  margin-left: -96px;
}

.dropdown-text {
  font-size: 13px;
  margin-left: 37px;
  padding-left: 0px;
  color: black;
  /*background: -webkit-linear-gradient(#000, #000);*/
  -webkit-background-clip: text;
}

.dropdown-text-2 {
  background: -webkit-linear-gradient(#39dee8, #39dee8);
  -webkit-background-clip: text;
  font-weight: 900 !important;
  text-align: center !important;
}

.dropdown-text-2:hover {
  background: -webkit-linear-gradient(#42566a, #42566a);
  -webkit-background-clip: text !important;
  background-color: #39dee8 !important;
  color: #42566a !important;
}

a#navbarDropdownMenuLink {
  margin-top: -6px;
  margin-left: 8px;
  margin-right: -18px;
}

.another-profile {
  height: 40px;
  width: 40px;
  margin-left: 9px;
}

.row.p-3.spacing {
  height: 50px;
}

/* css for mobile responsive header */
/* MOBILE TWO */

.hamburger-menu {
  position: fixed;
  top: 0;
  left: 0;
  padding-top: 20px;
  padding-left: 15px;
  width: 100%;
  height: 70px;
  cursor: pointer;
  z-index: 9998;
  background: #39dee8;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
  margin-bottom: 10px;
}

.bar,
.bar:after,
.bar:before {
  width: 30px;
  height: 3px;
}

.bar {
  position: relative;
  transform: translateY(10px);
  background: black;
  transition: all 0ms 300ms;
}

.bar.animate {
  background: rgba(255, 255, 255, 0);
}

.bar:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 10px;
  background: black;
  transition: bottom 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1),
    transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
}

.bar:after {
  content: "";
  position: absolute;
  left: 0;
  top: 10px;
  background: black;
  transition: top 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1),
    transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
}

.bar.animate:after {
  top: 0;
  transform: rotate(45deg);
  transition: top 300ms cubic-bezier(0.23, 1, 0.32, 1),
    transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
}

.bar.animate:before {
  bottom: 0;
  transform: rotate(-45deg);
  transition: bottom 300ms cubic-bezier(0.23, 1, 0.32, 1),
    transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
}

/*---------------------
  Mobiles Menu 
  ----------------------*/
/*---------------------
	  Mobiles Menu - Design 
	  ----------------------*/

.mobile-menu ul {
  margin: 0;
  padding: 0;
}

.mobile-menu-active {
  background-image: linear-gradient(to left, #39dee8, #42566a);
  color: white !important;
  padding: 50px;
  border-radius: 20px;
}

.mobile-menu li {
  list-style: none;
  font-size: 19px;
  line-height: 40px;
  margin: 0;
  overflow: hidden;
  padding: 11px;
  position: relative;
  text-align: left;
  text-transform: uppercase;
  padding-left: 36px;
}

.mobile-menu li:first-child {
  margin-top: 70px;
}

.mobile-menu li:hover {
  background: #cccccc;
}

.mobile-menu li a {
  text-decoration: none;
  color: black;
}

/*---------------------
	  Mobiles Menu - Slide IN 
	  ----------------------*/

.mobile-menu {
  top: 0;
  max-width: 500px;
  left: -100%;
  width: 100%;
  background: #ffffff;
  color: black;
  height: 100%;
  position: fixed;
  z-index: 9997;
  overflow-y: auto;
  -webkit-transform: translate3d(0, 0, 205px);
  -moz-transform: translate3d(0, 0, 205px);
  transform: translate3d(0, 0, 205px);
  -webkit-transition: all 500ms ease-in-out;
  -moz-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;
}

.mobile-menu.active {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transition: all 500ms ease-in-out;
  -moz-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;
}

/*---------------------
	  Mobiles Menu - Dropdown Submenu
	  ----------------------*/

.has-children:hover {
  cursor: hand;
}

.children {
  display: none;
}

.mobile-menu .children li:first-child {
  margin-top: 0px;
}

.icon-arrow {
  position: absolute;
  display: block;
  font-size: 0.7em;
  color: black;
  top: 5px;
  right: 10px;
  transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  transition: 0.6s;
  -webkit-transition: 0.6s;
  -moz-transition: 0.6s;
}

.icon-arrow:after {
  content: "\25BC";
}

.icon-arrow.open {
  transform: rotate(-180deg);
  -webkit-transform: rotate(-180deg);
  -moz-transform: rotate(-180deg);
  transition: 0.6s;
  -webkit-transition: 0.6s;
  -moz-transition: 0.6s;
}

.hamburger-menu {
  display: none;
}

nav.navbar.navbar-expand-lg.bg-body-tertiary.shadow-2 {
  display: block;
}

/* css for mobile header ended here */
/* media quary for mobiile responsiveness */
@media screen and (min-device-width: 280px) and (max-device-width: 480px) {

  textarea.form-control.fieldsCss.item-description {
    width: 59vw;
  }

  .hamburger-menu {
    display: block;
  }

  nav.navbar.navbar-expand-lg.bg-body-tertiary.shadow-2 {
    display: none;
  }

  div#sidebar-wrapper {
    display: none;
  }

  input#businessLogo {
    height: 4vh;
  }

  .image-container {
    position: relative !important;
    display: inline-block !important;
    width: 400px !important;
    height: 300px !important;
    margin-left: 547px !important;
    margin-top: -450px !important;
    /* border-radius: 10px; */
  }

  #gene-card {
    /* width: 97vw; */
    /* margin-left: -21%; */
    width: 100%;
    overflow-x: hidden !important;
    padding: 0px !important;
  }

  .border1 {
    float: right !important;
    box-shadow: 0px 2px 6px 2px #e8e8e8 !important;
    border-radius: 10px !important;
    /* margin-right: -26% !important; */
    width: 56% !important;
    padding-bottom: 3% !important;
  }

  div#new-sec {
    /* width: 75%; */
    overflow-x: hidden !important;
    display: block;
  }

  input#rediscount {
    width: 80px;
    border-radius: 5px;
    border: 1px solid white;
    border-bottom: 2px solid rgb(163, 162, 162);
    bottom: none;
    outline: none;
    height: 3vh !important;
    background-color: #e9ecef;
  }

  select#calType {
    margin: 0px !important;
    padding: 2px !important;
    border: none;
    background-color: #e9ecef !important;
    border-radius: 5px;
    height: 3vh !important;
  }

  div#myButton {
    width: 85%;
    border: 2px dashed grey;
    padding: 14px;
    float: right;
    margin-right: -19% !important;
    margin-top: 11px;
    border-radius: 10px;
    font-size: 12px;
  }

  div#preview {
    min-width: 1%;
    max-width: 47% !important;
    margin-right: -22% !important;
    float: right;
  }

  button#submitBtn {
    border-radius: 10px;
    padding: 14px !important;
    /* width: 110%; */
    width: auto !important;
    height: 80%;
  }

  select#tax {
    margin-left: -7%;
    font-size: 14px;
  }
  .col .form-group label{
    font-size: 14px;
  }

  /* select#currency {
		padding: 8px;
		margin-left: -11%;
	} */

  .calendar-icon {
    display: none;
  }

  .invoiceDates {
    padding: 8px;
    margin-bottom: 15px;
    font-weight: 600;
    display: block;
    width: 100%;
  }

  #datepickerContainer {
    margin-left: 0px !important;
  }

  div#datepickerContainer1 {
    margin-left: 0px;
  }

  .invoiceNo {
    padding-left: 22px;
    padding-top: 14px;
  }

  select#currency {
    /* margin-left: -20%; */
    padding: 1px;
  }

  button.btn.btn-info {
    margin-top: -39%;
    display: block;
    padding: 1px;
    width: 71%;
    margin-left: 68%;
    font-size: 10px;
  }

  a#business-btn {
    font-size: 8px;
    margin-top: -66%;
    margin-left: 0%;
  }

  a#addProfileLink {
    border-radius: 10px;
    font-size: 10px;
  }

  .col.p-2.m-2 {
    margin-left: 4% !important;
    margin-bottom: -46px !important;
    position: relative;
    left: 1%;
  }

  :root {
    --primary-color-dark: #d32f2f;
    --primary-color: #a5f1f5;
    --primary-color-light: #425570;
    --primary-color-text: #ffffff;
    --accent-color: ##39dee8;
    --primary-text-color: #212121;
    --secondary-text-color: #727272;
    --divider-color: #b6b6b6;
    --font: sans-serif;
    --small: only screen and (max-width: 750px);
  }

  /* Component Header */

.col.p-2.m-2 {
  margin-left: 75% !important;
  margin-bottom: -46px !important;
}

.row.p-3.height {
  height: 50px;
}

span.card.Signature-card {
  margin-top: 0px;
  border: none;
  margin-left: 0%;
  padding: 5px !important;
}

input#rediscount {
  width: 100px;
  border-radius: 5px;
  border: 1px solid white;
  border-bottom: 2px solid rgb(163, 162, 162);
  bottom: none;
  outline: none;
  height: 6vh;
  background-color: #e9ecef;
}

input#rediscount:hover {
  border-bottom: 2px solid #39dee8;
}

select#calType {
  margin: 0px !important;
  padding: 2px !important;
  border: none;
  background-color: #e9ecef !important;
  border-radius: 5px;
  height: 6vh !important;
  max-width: 48%;
  width: 50%;
}

div#discount-1 {
  margin-bottom: 15px;
}

div#discountList {
  /* margin-bottom: 30px !important; */
  margin-bottom: 0 !important;
}

#style-5::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #f5f5f5;
}

#style-5::-webkit-scrollbar {
  width: 0px;
  height: 0px;
  background-color: #f5f5f5;
}

#style-5::-webkit-scrollbar-thumb {
  background-color: #0ae;

  background-image: -webkit-gradient(
    linear,
    0 0,
    0 100%,
    color-stop(0.5, rgba(255, 255, 255, 0.2)),
    color-stop(0.5, transparent),
    to(transparent)
  );
}

.fa.fa-close {
  color: rgb(250, 118, 118);
  font-weight: 300 !important;
  -webkit-text-stroke: 1px rgb(0, 0, 0);
  font-size: 25px;
}

/* Tablets (portrait and landscape) ----------- */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  /* Styles for tablets */
  div#sidebar-wrapper {
    display: none;
  }

  #wrapper {
    padding-left: 0px;
    margin-top: 10%;
  }

  .shadows {
    display: none;
  }

  .hamburger-menu {
    display: block;
  }

  input#businessLogo {
    width: 92%;
    height: 14vh;
  }

  .input-group-addon {
    display: none;
  }

  #datepickerContainer {
    margin-left: 69px;
    margin-top: 20%;
  }

  div#datepickerContainer1 {
    margin-left: 69px;
    margin-top: 20%;
  }

  .image-container {
    position: relative !important;
    display: inline-block !important;
    width: 400px !important;
    height: 300px !important;
    margin-left: 531px !important;
    margin-top: -464px !important;
    /* border-radius: 10px; */
  }
}

css for mobile header */ #navbar {
  display: grid;
  min-height: 50px;
  grid-auto-flow: column;
  background-color: #fcfcfc;
  grid-gap: 1.5em;
  padding: 0 40px;
  -webkit-box-shadow: -1px 4px 5px 0px rgba(209, 205, 209, 1);
  -moz-box-shadow: -1px 4px 5px 0px rgba(209, 205, 209, 1);
  box-shadow: -1px 4px 5px 0px rgba(209, 205, 209, 1);
}

#logo {
  display: grid;
  justify-content: start;
  align-content: center;
  font-family: "Open Sans", sans-serif;
  font-size: 30px;
  font-weight: 700;
  color: #000;
  text-transform: uppercase;
}

.logo span {
  color: #0474bc;
}

#links {
  display: grid;
  justify-content: right;
  align-content: center;
  grid-auto-flow: column;
  grid-gap: 1.5em;
  font-family: "Open Sans", sans-serif;
}

#links a {
  text-decoration: none;
  color: #333;
  text-transform: uppercase;
  font-weight: bold;
}

#links a:hover {
  color: #0474bc;
}

/* =======================
  ******* Mobile Menu ******
  ========================*/
.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #ffffff;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}

.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.sidenav a:hover {
  color: #fff;
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

a {
  font-family: "Open Sans", sans-serif;
}

/* Mobile to Tablet  */
@media (min-width: 320px) and (max-width: 767px) {
  #links,
  .mobile-menu {
    display: none;
  }

  #logo {
    display: inline-grid;
    grid-template-columns: auto auto;
    grid-gap: 70px;
  }
}

/* Tablet to Desktop */
@media (min-width: 768px) {
  .mobile-btn {
    display: none;
  }
}

#navbar {
  display: none;
}

img.mobile-logo {
  width: 70%;
  /* float: right; */
  /* display: none; */
  margin-left: 13%;
}

a.generate {
  font-size: 19px;
  border: 2px solid #39dee8;
  margin-top: 10%;
  margin-bottom: 10%;
  border-radius: 10px;
  width: 94%;
  margin-left: 3%;
  color: #39dee8;
}

a.generate:hover {
  background-color: #39dee8;
  color: white;
}

a#join-text {
  color: white;
  font-size: 14px;
}

div#join {
  margin-left: 35%;
  background-color: #39dee8;
  border: none;
  text-indent: -24px;
}

.popup {
  /* display: none; */
  position: relative;
  padding: 20px;
  padding-right: 0;
}

.item {
  margin-top: 2% !important;
}

.close {
  position: absolute;
  top: 10px;
  right: 15px;
  cursor: pointer;
  color: red;
  font-weight: 600;
}

div#myButton {
  width: 39%;
  border: 2px dashed grey;
  padding: 12px;
  float: right;
  margin-right: 4%;
  margin-top: 70px;
  border-radius: 10px;
}

/* media quary */
@media only screen and (min-device-width: 1440px) and (max-device-width: 1919px) {
  .col.p-2.m-2 {
    margin-left: 78.5% !important;
    margin-bottom: -46px !important;
  }

  div#myButton {
    width: 34%;
    border: 2px dashed grey;
    padding: 12px;
    float: right;
    margin-right: 18px;
    margin-top: 55px;
  }
}

.border1 {
  float: right;
  box-shadow: 0px 2px 6px 2px #e8e8e8 !important;
  border-radius: 10px;
  margin-right: 5%;
  width: 38%;
  padding-bottom: 3%;
}

button#discount {
  /* margin-left: 13%; */
  font-weight: 600;
  font-size: 14px;
}

div#discount-\$\{discountIdCounter\} {
  /* margin: auto; */
  margin-left: 7%;
}

div#buy-button:hover {
  background-color: rgb(241, 231, 231) !important;
}

div#buy-button {
  position: relative;
  bottom: 120%;
  width: 76%;
  left: -1%;
  font-weight: 100 !important;
  background: white;
  border: none;
  border-radius: 10px;
}

#buy-button:active {
  transform: scale(1.1);
  /* Scaling button to 0.98 to its original size */
  box-shadow: 3px 2px 22px 1px rgba(0, 0, 0, 0.24);
  background-color: rgb(218, 218, 218);
  /* Lowering the shadow */
}

.pro h6 span {
  font-size: 16px !important;
  font-weight: 600;
  padding-left: 6%;
}

img.pro-logo {
  width: 45%;
  position: relative;
  left: 69%;
  bottom: 100%;
}

.pro {
  background-color: rgb(236, 242, 255, 1);
  height: 100px;
  border-radius: 10px;
  margin-top: 15%;
  display: flex;
  flex-direction: column;
  padding: 10px;
  opacity: 0.5;
}

.pro:hover {
  opacity: 1;
  box-shadow: 3px 3px 10px rgb(225, 233, 252);
}

.pro h6 {
  font-weight: 600;
  position: relative;
  top: 7%;
  left: -1%;
  font-size: 15px;
  color: #39dee8;
}

div#buy-button a {
  box-shadow: none;
  color: #39dee8;
  font-weight: 100;
}
}


@media screen and (max-width: 500px){
  h5{
    font-size: 15px !important;
  }
  h1{
    font-size: 19px !important;
    font-weight: 600;
  }
  h4{
    font-size: 18px !important;
  }
  .accordion-button{
    font-size: 14px !important;
  }
  .accordion-body{
    font-size: 14px !important;
  }
  button#submitBtn {
    height: 8vh !important;
   font-size: 14px;
}
#datepickerContainer {
  margin-left: 0px !important;
}
div#datepickerContainer1 {
  margin-left: 0px !important;
}
}



#marPad{
  padding: 20px;
}

@media screen and (max-width:500px){
  #marPad{
 padding: 0 !important;
}
.row.class{
  display: block !important;
}
#itemsList{
  display: block;
}
.invoiceFree{
  display: block !important;
}
.item-gst{
  width: 100%;
}
.invoiceFree input::placeholder{
  font-size: 14px !important;
}
    textarea.form-control.fieldsCss.item-description::placeholder{
      font-size: 14px !important;
    }
    .freeInput {
      font-size: 14px !important;
    }
}




#currency{
  background-color: rgb(208, 255, 255); 
  width: 175px; 
  color: black;
}

span.fa-stack.fa-lg.pull-left.button-hide {
    display: none;
}